CVE-2013-4361

Impact:
Low
Public Date:
2013-09-30
Bugzilla:
1009817: CVE-2013-4361 Kernel: Xen: Xsa-66: information leak through fbld instruction emulation

The MITRE CVE dictionary describes this issue as:

The fbld instruction emulation in Xen 3.3.x through 4.3.x does not use the correct variable for the source effective address, which allows local HVM guests to obtain hypervisor stack information by reading the values used by the instruction.

Find out more about CVE-2013-4361 from the MITRE CVE dictionary dictionary and NIST NVD.

Statement

This issue does not affect the versions of the kernel-xen package as shipped with Red Hat Enterprise Linux 5. This issue does not affect the versions of the Linux kernel package as shipped with Red Hat Enterprise Linux 6 and Red Hat Enterprise MRG as it does not have support for Xen hypervisor.

CVSS v2 metrics

NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score 1
Base Metrics AV:L/AC:H/Au:S/C:P/I:N/A:N
Access Vector Local
Access Complexity High
Authentication Single
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None

Find out more about Red Hat support for the Common Vulnerability Scoring System (CVSS).

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 5 kernel-xen Not affected
Red Hat Enterprise Linux 6 kernel Not affected
Red Hat Enterprise Linux 7 kernel Not affected

Acknowledgements

Red Hat would like to thank the Xen project for reporting this issue.